<template>
    <div>
        <div class="container mt-5">
            <h1>Upload Images</h1>
            <AppImageUpload />
        </div>
    </div>
</template>
<script>
    import AppFooter from '~/components/uikit/footer.vue'
    import AppMenu from '~/components/uikit/nav.vue'
    import AppImageUpload from '~/components/images/upload-images.vue';

    export default {
        components: {
            AppImageUpload
        }
    }
</script>
